purescript-0.15.12: PureScript Programming Language Compiler

Safe Haskell | Safe-Inferred
Language | Haskell2010

Language.PureScript.Crash

Synopsis

- type HasCallStack = ?callStack :: CallStack
- internalError :: HasCallStack => String -> a

# Documentation

type HasCallStack = ?callStack :: CallStack #

internalError :: HasCallStack => String -> a #

Exit with an error message and a crash report link.